body { 
    background-color:#eee;
    color:#000;
    margin-top:1ex;
    margin-bottom:1ex;
    padding-top:0px;
    padding-bottom:0px;
    font-family:serif;
}

dt {
    font-weight:bold;
}

dd {
    opacity:0.5;
}

table.info {
    font-size:1.2em;
}
table.info td {
    padding-left:.666em;
    vertical-align:top;
}
table.info td:first-child {
    padding-left:0;
    text-align:right;
    font-weight:bold;
}

table.info .schedule {
    font-size:1.1em;
    font-family:monospace;
}

.members {
    float:right;
    background-color:#eee;
    margin-right:1em;
    padding:1em 2em;
    border:1px solid #ddd;
}
.members p {
    margin:0;
    padding:0;
}
#oldclasses {
    float:right;
    margin-right:1em;
    padding:1em 2em;
}

iframe.googlesheet {
    margin-left:2em;
    height:64ex;
    width:24em;
}

iframe#cpsheet {
    width:24em;
    height:48ex;
    margin-left:2em;
    margin-right:2em;
    margin-bottom:2em;
}

table.student-bichart {
    border:2px solid black;
}

table.center {
    margin:auto;
}

.jollyroger::before  { content:"☠ " }
.jollyroger::after   { content:" ☠" }

.ficadica {
    float:right;
    font-size:1.0em;
    opacity:0.666;
    text-align:right;
    padding:0;
    margin:0;
    clear:both;
}

.janitor {
    clear:both;
}

.pastlinks {
    text-align:right;
    opacity:0.666;
    padding:1em;
    float:right;
}

.quotes {
    padding-right:2em;
    font-style:oblique;
    font-size:1em;
    text-align:right;
    float:right;
    white-space:pre-wrap;
    opacity:0.5;
}

.nobr {
    white-space:nowrap;
}

.student-bichart {
    font-family:sans-serif;
}
.student-bichart tbody tr th.class {
    background-color:#ced;
    background-color:#000;
    color:#fff;
    letter-spacing:0.2ex;
}
.student-bichart tbody tr td {
    font-size:0.8em;
}

.student-bichart thead {
    background-color:#ccc;
    font-weight:bold;
}
.student-bichart tbody td {
    text-align:right;
}
.student-bichart thead tr th.caprow {
    text-align:right;
}
.student-bichart thead tr th.capcol {
    text-align:left;
}
.student-bichart .student {
    text-align:left;
}
.student-bichart td.student {
    font-weight:normal;
}
.student-bichart td ,
.student-bichart th {
    padding:0.2em 0.5em;
}
.student-bichart, .student-bichart th, .student-bichart td {
    border:1px solid #aaa;
    border-collapse:collapse;
}
.student-bichart .pts {
    width:3em;
    text-align:right;
}
.student-bichart .bool {
    width:2em;
    text-align:center;
    background-color:#eee;
}
.student-bichart .y { background-color:#efe; color:#484;}
.student-bichart .n { background-color:#fee; color:#844;}
.student-bichart .m { background-color:#ffe; color:#884;}

.touched {
    color:#a07;
}

hr.unitsep {
    border:0.5ex dotted #ddd;
}

hr.weeksep {
    border:0.333ex dashed #acb;
}

.stock::before {
}
.stock {
    margin-left:0;
    padding-left:0.2em;
    border-left:0.4em solid #bcc;
    font-family:sans-serif;
}
.stock ul {
    list-style:none;
    margin:0;
    padding:0;
}
.stock li {
    margin:0;
    padding:0;
}

#log h3 {
    background-color:#eee;
    margin-left:0;
    padding:0.4ex 1em;
    border-bottom:1px solid #ddd;
}

#futurelog h2 {
    margin-bottom:0;
}
div.future {
    margin-right:3px;
    font-size:0.9em;
    color:#444;
    height:28em;
    overflow-y:scroll;
    background-color:#fed;
}


#wrapper {
    margin:0 auto;
    border:0.2em solid #000;
    background-color:#fff;
    color:#000;
}

#bandana {
    background-color:#acb;
    padding:1em;
    border-bottom:0.2em solid #000;
}

#bandana h1 {
    padding:0;
    margin:0;
}

#bandana #semester {
    float:right;
}
#bandana #cat {
    font-weight:normal;
}

nav {
    background-color:#fff;
    text-align:center;
    font-size:1.3em;
    background-color:#fee;
    border-bottom:0.1em solid #c68;
}
nav a {
    color:#c68;
    padding:0.333ex;
    cursor:crosshair;
    text-decoration:none;
}
nav a:hover {
    color:#000;
}

main {
    padding: 1em 0em;
}

main h2 {
    padding:0.5em 1em;
    border-bottom:0.2em solid #acb;
    padding-bottom:0.2em;
    margin-right:3px;
}

main p,
main h3,
main h4,
main table,
main dl {
    margin-left:1em;
    margin-right:1em;
}

main .hl {
    background-color:#ff8;
    padding-left:0.666em;
    padding-right:0.666em;
}

main .alert {
    color:#f00;
}

h3.alert + ul ,
h3.alert + ol {
    background-color:#fdd;
    padding-top:1em;
    padding-bottom:1em;
    border-left:1ex solid #f00;
}

main .misplaced {
    color:#000;
    border-right:1ex solid #b28;
    /* background-color:#fff0f8;
     */
}
main li.only1,
main li.only2 {
    color:#604;
}
main li.only1::before {
    color:#b08;
    content:"¹ ";
}
main li.only2::before {
    color:#b08;
    content:"² ";
}
main li.plicker::after {
    color:#06c;
    content:" Ⓟ";
}
.opt {
    color:#888;
}
.opt::before {
    color:#06c;
    content:"♯ ";
}
main li.submit {
    color:#36c;
}
main li.submit::before {
    color:#06c;
    content:"⛢ ";
}

main li.killed::before {
    color:#800;
    content:" 💀 ";
}
main li.killed {
    color:#800;
}
main li.killable::before {
    color:#088;
    content:" 👾 ";
}
main li.killable {
    color:#088;
}
main li.claimed::before {
    color:#628;
    content:"😓 ";
}
main li.claimed {
    color:#628;
}
main li.claimed .claimer::before ,
main li.killed  .claimer::before {
    color:#000;
    content:" ["
}
main li.claimed .claimer ,
main li.killed  .claimer {
    color:#000;
}
main li.claimed .claimer::after ,
main li.killed  .claimer::after {
    color:#000;
    content:"]";
}
main li.killable .defeated::before ,
main li.claimed .defeated::before ,
main li.killed  .defeated::before {
    color:#820;
    content:" [💀"
}
main li.killable .defeated ,
main li.claimed .defeated ,
main li.killed  .defeated {
    color:#820;
}
main li.killable .defeated::after ,
main li.claimed .defeated::after ,
main li.killed  .defeated::after {
    color:#820;
    content:"]";
}
main li.killed {
    color:#800;
}
main li.killed .killer::before {
    color:#000;
    content:" [🏆";
}
main li.killed .killer {
    color:#000;
}
main li.killed .killer::after {
    color:#000;
    content:"]";
}
main h3.livecoding::after {
    color:#06c;
    content:" (LC)";
}

main li.livecoding {
    color:#06c;
}

.help, abbr {
    border-bottom:1px dotted red;
    text-decoration:none;
    cursor:help;
}

main .bookauthor {
    font-variant:small-caps;
    font-size:1.05em;
}

main .booktitle {
    font-style:oblique;
}

main .kra {
    letter-spacing:0.333em;
}

main a {
    color:#075;
}

main a.external {
    cursor:ne-resize;
    font-weight:normal;
}
main a.external::before { content:""; }
main a.external::after { content:""; }

main a.download {
    cursor:s-resize;
    font-weight:normal;
    color:#069;
    text-decoration:underline;
    padding:0 0.2ex;
}

main a.video {
    font-family:sans-serif;
    font-size:0.9em;
    text-decoration:underline;
    color:#d2d;
    border:none;
}
main a.video::after   { content:" 📺"; }

main a:hover ,
main a.download:hover ,
main a.video:hover {
    color:#d84;
}

main section#info > * {
    padding-right:1em;
}
main section#info {
    float:left;
    padding:0;
    width:50%;
}
main section#dynamic {
    float:left;
    width:50%;
    padding:0;
    margin-left:-3px;
    border-left:1px solid #ccc;
}

strong.comb {
    font-family:sans-serif;
    font-weight:bold;
}
code.lkword {
    font-family:monospace;
    text-decoration:underline;
    font-size:1.2em;
}

code.channel ,
code.stream {
    font-family:monospace;
    padding:0.10em 0.20em;
    background-color:#eee;
    color:#248;
    font-size:1.1em;
}

#pezinhos {
    border-top:0.2em solid #000;
    background-color:#ccc;
    padding:1em;
    text-align:center;
    clear:both;
}

#pezinhos .lastupdate {
    font-family:monospace;
    font-size:1.3em;
}

.flushright, .flushleft {
    padding-right:0;
    margin-right:0;
    padding-left:0;
}
.flushright {
    margin-left:10px;
    float:right;
}
.flushleft {
    margin-right:10px;
    float:left;
}

.cancelled {
    cursor:not-allowed;
    opacity:0.5;
    color:#d44;
}

.synclass {
    color:#093;
}

.broken {
    cursor:not-allowed;
    opacity:0.5;
    text-decoration:line-through;
}

.invisible {
    opacity:0;
    visibility:hidden;
}

.phantom {
    opacity:0;
}

.noshow {
    display:none;
}

img.framed, img.semiframed { border: 1px solid #000; }
img.gframed, img.gsemiframed { border: 1px solid #888; }
img.framed, img.gframed {
    border-radius: 4px 4px;
    box-shadow: 3px 3px 3px #888;
}

pre.standout {
    margin:2em 2em;
    padding:0.5em 2em;
    font-size:1.4em;
    border-left:1ex solid #ddd;
    background-color:#eee;
}
